firebase_platform_dependencies 0.0.1+1
firebase_platform_dependencies: ^0.0.1+1 copied to clipboard

Flutter web

Flutter implementation of the PlatformDependencies required by FirebaseApp

todo(long1eu): improve this

Provides default Flutter implementation for the PlatformDependencies.